/*=====================
    Global Setting
=======================*/

html {
  font-size: 62.5%;
  /* 62.5% of 16px = 10px */
}

html,
body {
  width: '100vw';
  overflow-x: hidden;
}

a,
p,
button,
input,
div,
span,
td,
textarea {
  border: none;
  text-decoration: none;

  &:focus {
    outline: none !important;
  }
}

/*=====================
  Custom Class
=======================*/

@import 'assets/scss/utility';
@import 'assets/scss/animation';

// font face
@font-face {
  font-family: 'Gilroy';
  src: url('assets/fonts/gilroy-black.woff2') format('woff2'),
    url('assets/fonts/gilroy-black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy';
  src: url('assets/fonts/gilroy-bold.woff2') format('woff2'),
    url('assets/fonts/gilroy-bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

i {
  font-family: "Libre Baskerville", serif, "Apple Color Emoji",
    "Segoe UI Emoji",
    "Segoe UI Symbol", ;
  font-weight: 300;
}